libhtml-popuptreeselect-perl 1.6-6 source package in Ubuntu

Changelog

libhtml-popuptreeselect-perl (1.6-6) unstable; urgency=low

  * Replace deprecated cdbs makefile
  * Remove module version dependency for HTML::Template 2.6
    - Perl does not recognize 2.10 is newer than 2.6
    - Add version dependency into Build-Depends line of the package
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  29 Dec 2011 09:50:36 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-12-29
Uploaded to:
Precise
Original maintainer:
Taku YASUI
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-12-29 universe perl

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libhtml-popuptreeselect-perl_1.6.orig.tar.gz 10.2 KiB 9ac1c941bfa157d12e1d099888d2f0a87ac896850552bf84cc3aa4b50ab3bd47
libhtml-popuptreeselect-perl_1.6-6.diff.gz 1.8 KiB 12736d303d4c2d9a003cededbb58f04dd2c4b7a53a24bbf7e5b2e1301b18c5a7
libhtml-popuptreeselect-perl_1.6-6.dsc 1.9 KiB f2042dbdf14d715e01612e478e773905d2468d99d6b0831125719620e9724e20

Available diffs

View changes file

Binary packages built by this source

libhtml-popuptreeselect-perl: Perl module for HTML popup tree widget

 This module creates an HTML popup tree selector. The HTML and
 Javascript produced will work in Mozilla 1+ (Netscape 6+) on all
 operating systems, Microsoft IE 5+ and Safari 1.0. The design of
 these widgets are based on the xTree widget from WebFX.